
.titleText {
	background-repeat: no-repeat !important;
    color: #0B55C4 !important;
    font-weight: bold !important;
	font-size: 10px !important;
    line-height: 15px !important;
    margin-left: 0 !important;
    padding-left: 0 !important;	
	margin: 0 auto !important;
}
.datepicker_vista .header {
	margin-left: 0 !important;
    padding-left: 0 !important;	
}

.float_left {float:left;}
.float_right {float:right;}
.align_left {text-align:left;}
.align_right {text-align:right;}
.column {overflow:hidden;}

#searchTypeContainer {
	
}

.panel h3 {
	margin:0;
}
.searchItem {
	width:320px;
	display:inline-block;
	vertical-align: top;
	padding:5px;
	margin:5px;
	background:#F0F0F0;
}
.searchItem .float_left,
.searchItem .column,
.searchItem .heading,
.searchItem .address,
.searchItem .auctiondate,
.searchItem .description,
.searchItem .controls {
	display:block;
	padding:2px;
}
.searchItem img {
	background:#333;
	border:#ccc 1px solid;
	padding:2px;
}
.searchItem .heading {
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
}
.searchItem .address {
	
}
.searchItem .auctiondate {
	
}
.searchItem .description {
	
}
